
/* ****************** 2칸 레이아웃  ****************** */

.layout_313598_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313598_ > div {margin-left:-30px;}
.layout_313598_ > div:after {content:''; display:block; clear:both;}
.layout_313598_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_313598_ > div > .container_1 {width:50%;}
.layout_313598_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_313598_ > div > .container_1 { width:100%; }
	.layout_313598_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_313598_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_313600_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_313600_ * {box-sizing:border-box;}
.img_ratio_313600_ a {display:block; text-decoration:none;}
.img_ratio_313600_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_313600_ {position:relative;display:inline-block;}
.img_ratio_313600_ img {max-width:100%;}
.img_ratio_313600_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_313600_::before, .img_ratio_313600_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_313600_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_313600_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_313600_:hover span.text {display:block;}
.img_ratio_313600_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_313600_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_313600_ {width:px;}
}
@media \0screen{
	.img_ratio_313600_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313602_:after {content:''; display:block; clear:both;}
.img_webzine_313602_ * {box-sizing:border-box;}
.img_webzine_313602_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313602_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313602_ .item a {display:block; text-decoration:none;}
.img_webzine_313602_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313602_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313602_ .text_box {padding:0px;}
.img_webzine_313602_ .text_box p {margin:0; padding:0px;}
.img_webzine_313602_ .subject {font-weight:; color:#000000;}
.img_webzine_313602_ .content {color:#333;}

.text_sml_313602_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313602_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313602_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313602_ .content {font-size:14px; line-height:1.6em;}
.text_big_313602_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313602_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313602_ .item {width:100%;}
.col_m_2_313602_ .item {width:50%;}
.col_m_3_313602_ .item {width:33.3333%;}
.col_m_1_313602_ .item,
.col_m_2_313602_ .item2n,
.col_m_3_313602_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313602_ .item,
	.col_m_2_313602_ .item2n,
	.col_m_3_313602_ .item3n {clear:none;}

	.col_pc_1_313602_ .item {width:100%;}
	.col_pc_2_313602_ .item {width:50%;}
	.col_pc_3_313602_ .item {width:33.3333%;}
	.col_pc_4_313602_ .item {width:25%;}
	.col_pc_5_313602_ .item {width:20%;}
	.col_pc_6_313602_ .item {width:16.6666%;}
	.col_pc_1_313602_ .item,
	.col_pc_2_313602_ .item2n,
	.col_pc_3_313602_ .item3n,
	.col_pc_4_313602_ .item4n,
	.col_pc_5_313602_ .item5n,
	.col_pc_6_313602_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313602_ .item,
	.col_m_2_313602_ .item2n,
	.col_m_3_313602_ .item3n {clear:none;}

	.col_pc_1_313602_ .item {width:100%;}
	.col_pc_2_313602_ .item {width:50%;}
	.col_pc_3_313602_ .item {width:33.3333%;}
	.col_pc_4_313602_ .item {width:25%;}
	.col_pc_5_313602_ .item {width:20%;}
	.col_pc_6_313602_ .item {width:16.6666%;}
	.col_pc_1_313602_ .item,
	.col_pc_2_313602_ .item2n,
	.col_pc_3_313602_ .item3n,
	.col_pc_4_313602_ .item4n,
	.col_pc_5_313602_ .item5n,
	.col_pc_6_313602_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313601_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313601_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313601_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313601_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313601_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313601_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313603_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313603_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313603_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313603_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313603_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313603_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313599_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313599_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313599_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313599_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313599_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313599_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_313604_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313604_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313604_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313605_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313605_ > div:after {content:''; display:block; clear:both;}
.layout_313605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313605_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313606_:after {content:''; display:block; clear:both;}
.img_webzine_313606_ * {box-sizing:border-box;}
.img_webzine_313606_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313606_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313606_ .item a {display:block; text-decoration:none;}
.img_webzine_313606_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313606_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313606_ .text_box {padding:0px;}
.img_webzine_313606_ .text_box p {margin:0; padding:0px;}
.img_webzine_313606_ .subject {font-weight:; color:#000000;}
.img_webzine_313606_ .content {color:#333;}

.text_sml_313606_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313606_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313606_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313606_ .content {font-size:14px; line-height:1.6em;}
.text_big_313606_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313606_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313606_ .item {width:100%;}
.col_m_2_313606_ .item {width:50%;}
.col_m_3_313606_ .item {width:33.3333%;}
.col_m_1_313606_ .item,
.col_m_2_313606_ .item2n,
.col_m_3_313606_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313606_ .item,
	.col_m_2_313606_ .item2n,
	.col_m_3_313606_ .item3n {clear:none;}

	.col_pc_1_313606_ .item {width:100%;}
	.col_pc_2_313606_ .item {width:50%;}
	.col_pc_3_313606_ .item {width:33.3333%;}
	.col_pc_4_313606_ .item {width:25%;}
	.col_pc_5_313606_ .item {width:20%;}
	.col_pc_6_313606_ .item {width:16.6666%;}
	.col_pc_1_313606_ .item,
	.col_pc_2_313606_ .item2n,
	.col_pc_3_313606_ .item3n,
	.col_pc_4_313606_ .item4n,
	.col_pc_5_313606_ .item5n,
	.col_pc_6_313606_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313606_ .item,
	.col_m_2_313606_ .item2n,
	.col_m_3_313606_ .item3n {clear:none;}

	.col_pc_1_313606_ .item {width:100%;}
	.col_pc_2_313606_ .item {width:50%;}
	.col_pc_3_313606_ .item {width:33.3333%;}
	.col_pc_4_313606_ .item {width:25%;}
	.col_pc_5_313606_ .item {width:20%;}
	.col_pc_6_313606_ .item {width:16.6666%;}
	.col_pc_1_313606_ .item,
	.col_pc_2_313606_ .item2n,
	.col_pc_3_313606_ .item3n,
	.col_pc_4_313606_ .item4n,
	.col_pc_5_313606_ .item5n,
	.col_pc_6_313606_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313607_:after {content:''; display:block; clear:both;}
.img_webzine_313607_ * {box-sizing:border-box;}
.img_webzine_313607_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_313607_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313607_ .item a {display:block; text-decoration:none;}
.img_webzine_313607_ figure {display:block; float:left; width:120px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313607_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313607_ .text_box {padding:5px;}
.img_webzine_313607_ .text_box p {margin:0; padding:5px;}
.img_webzine_313607_ .subject {font-weight:bold; color:#000000;}
.img_webzine_313607_ .content {color:#444;}

.text_sml_313607_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313607_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313607_ .subject {font-size:16px; line-height:1.2em;}
.text_mid_313607_ .content {font-size:14px; line-height:1.0em;}
.text_big_313607_ .subject {font-size:18px; line-height:1.4em;}
.text_big_313607_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313607_ .item {width:100%;}
.col_m_2_313607_ .item {width:50%;}
.col_m_3_313607_ .item {width:33.3333%;}
.col_m_1_313607_ .item,
.col_m_2_313607_ .item2n,
.col_m_3_313607_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313607_ .item,
	.col_m_2_313607_ .item2n,
	.col_m_3_313607_ .item3n {clear:none;}

	.col_pc_1_313607_ .item {width:100%;}
	.col_pc_2_313607_ .item {width:50%;}
	.col_pc_3_313607_ .item {width:33.3333%;}
	.col_pc_4_313607_ .item {width:25%;}
	.col_pc_5_313607_ .item {width:20%;}
	.col_pc_6_313607_ .item {width:16.6666%;}
	.col_pc_1_313607_ .item,
	.col_pc_2_313607_ .item2n,
	.col_pc_3_313607_ .item3n,
	.col_pc_4_313607_ .item4n,
	.col_pc_5_313607_ .item5n,
	.col_pc_6_313607_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313607_ .item,
	.col_m_2_313607_ .item2n,
	.col_m_3_313607_ .item3n {clear:none;}

	.col_pc_1_313607_ .item {width:100%;}
	.col_pc_2_313607_ .item {width:50%;}
	.col_pc_3_313607_ .item {width:33.3333%;}
	.col_pc_4_313607_ .item {width:25%;}
	.col_pc_5_313607_ .item {width:20%;}
	.col_pc_6_313607_ .item {width:16.6666%;}
	.col_pc_1_313607_ .item,
	.col_pc_2_313607_ .item2n,
	.col_pc_3_313607_ .item3n,
	.col_pc_4_313607_ .item4n,
	.col_pc_5_313607_ .item5n,
	.col_pc_6_313607_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_335784_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335784_ > div:after {content:''; display:block; clear:both;}
.layout_335784_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_335784_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_335785_:after {content:''; display:block; clear:both;}
.img_webzine_335785_ * {box-sizing:border-box;}
.img_webzine_335785_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_335785_ .item:after {content:''; display:block; clear:both;}
.img_webzine_335785_ .item a {display:block; text-decoration:none;}
.img_webzine_335785_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_335785_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_335785_ .text_box {padding:0px;}
.img_webzine_335785_ .text_box p {margin:0; padding:0px;}
.img_webzine_335785_ .subject {font-weight:; color:#000000;}
.img_webzine_335785_ .content {color:#333;}

.text_sml_335785_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_335785_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335785_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_335785_ .content {font-size:14px; line-height:1.6em;}
.text_big_335785_ .subject {font-size:20px; line-height:1.4em;}
.text_big_335785_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335785_ .item {width:100%;}
.col_m_2_335785_ .item {width:50%;}
.col_m_3_335785_ .item {width:33.3333%;}
.col_m_1_335785_ .item,
.col_m_2_335785_ .item2n,
.col_m_3_335785_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335785_ .item,
	.col_m_2_335785_ .item2n,
	.col_m_3_335785_ .item3n {clear:none;}

	.col_pc_1_335785_ .item {width:100%;}
	.col_pc_2_335785_ .item {width:50%;}
	.col_pc_3_335785_ .item {width:33.3333%;}
	.col_pc_4_335785_ .item {width:25%;}
	.col_pc_5_335785_ .item {width:20%;}
	.col_pc_6_335785_ .item {width:16.6666%;}
	.col_pc_1_335785_ .item,
	.col_pc_2_335785_ .item2n,
	.col_pc_3_335785_ .item3n,
	.col_pc_4_335785_ .item4n,
	.col_pc_5_335785_ .item5n,
	.col_pc_6_335785_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335785_ .item,
	.col_m_2_335785_ .item2n,
	.col_m_3_335785_ .item3n {clear:none;}

	.col_pc_1_335785_ .item {width:100%;}
	.col_pc_2_335785_ .item {width:50%;}
	.col_pc_3_335785_ .item {width:33.3333%;}
	.col_pc_4_335785_ .item {width:25%;}
	.col_pc_5_335785_ .item {width:20%;}
	.col_pc_6_335785_ .item {width:16.6666%;}
	.col_pc_1_335785_ .item,
	.col_pc_2_335785_ .item2n,
	.col_pc_3_335785_ .item3n,
	.col_pc_4_335785_ .item4n,
	.col_pc_5_335785_ .item5n,
	.col_pc_6_335785_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_335786_:after {content:''; display:block; clear:both;}
.img_webzine_335786_ * {box-sizing:border-box;}
.img_webzine_335786_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_335786_ .item:after {content:''; display:block; clear:both;}
.img_webzine_335786_ .item a {display:block; text-decoration:none;}
.img_webzine_335786_ figure {display:block; float:left; width:120px; margin:0; margin-right:10px; padding:0;}
.img_webzine_335786_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_335786_ .text_box {padding:5px;}
.img_webzine_335786_ .text_box p {margin:0; padding:5px;}
.img_webzine_335786_ .subject {font-weight:bold; color:#000000;}
.img_webzine_335786_ .content {color:#444;}

.text_sml_335786_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_335786_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335786_ .subject {font-size:16px; line-height:1.2em;}
.text_mid_335786_ .content {font-size:14px; line-height:1.0em;}
.text_big_335786_ .subject {font-size:18px; line-height:1.4em;}
.text_big_335786_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335786_ .item {width:100%;}
.col_m_2_335786_ .item {width:50%;}
.col_m_3_335786_ .item {width:33.3333%;}
.col_m_1_335786_ .item,
.col_m_2_335786_ .item2n,
.col_m_3_335786_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335786_ .item,
	.col_m_2_335786_ .item2n,
	.col_m_3_335786_ .item3n {clear:none;}

	.col_pc_1_335786_ .item {width:100%;}
	.col_pc_2_335786_ .item {width:50%;}
	.col_pc_3_335786_ .item {width:33.3333%;}
	.col_pc_4_335786_ .item {width:25%;}
	.col_pc_5_335786_ .item {width:20%;}
	.col_pc_6_335786_ .item {width:16.6666%;}
	.col_pc_1_335786_ .item,
	.col_pc_2_335786_ .item2n,
	.col_pc_3_335786_ .item3n,
	.col_pc_4_335786_ .item4n,
	.col_pc_5_335786_ .item5n,
	.col_pc_6_335786_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335786_ .item,
	.col_m_2_335786_ .item2n,
	.col_m_3_335786_ .item3n {clear:none;}

	.col_pc_1_335786_ .item {width:100%;}
	.col_pc_2_335786_ .item {width:50%;}
	.col_pc_3_335786_ .item {width:33.3333%;}
	.col_pc_4_335786_ .item {width:25%;}
	.col_pc_5_335786_ .item {width:20%;}
	.col_pc_6_335786_ .item {width:16.6666%;}
	.col_pc_1_335786_ .item,
	.col_pc_2_335786_ .item2n,
	.col_pc_3_335786_ .item3n,
	.col_pc_4_335786_ .item4n,
	.col_pc_5_335786_ .item5n,
	.col_pc_6_335786_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_313613_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313613_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313613_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313614_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313614_ > div:after {content:''; display:block; clear:both;}
.layout_313614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313614_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313615_:after {content:''; display:block; clear:both;}
.img_webzine_313615_ * {box-sizing:border-box;}
.img_webzine_313615_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313615_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313615_ .item a {display:block; text-decoration:none;}
.img_webzine_313615_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313615_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313615_ .text_box {padding:0px;}
.img_webzine_313615_ .text_box p {margin:0; padding:0px;}
.img_webzine_313615_ .subject {font-weight:; color:#000000;}
.img_webzine_313615_ .content {color:#333;}

.text_sml_313615_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313615_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313615_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313615_ .content {font-size:14px; line-height:1.6em;}
.text_big_313615_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313615_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313615_ .item {width:100%;}
.col_m_2_313615_ .item {width:50%;}
.col_m_3_313615_ .item {width:33.3333%;}
.col_m_1_313615_ .item,
.col_m_2_313615_ .item2n,
.col_m_3_313615_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313615_ .item,
	.col_m_2_313615_ .item2n,
	.col_m_3_313615_ .item3n {clear:none;}

	.col_pc_1_313615_ .item {width:100%;}
	.col_pc_2_313615_ .item {width:50%;}
	.col_pc_3_313615_ .item {width:33.3333%;}
	.col_pc_4_313615_ .item {width:25%;}
	.col_pc_5_313615_ .item {width:20%;}
	.col_pc_6_313615_ .item {width:16.6666%;}
	.col_pc_1_313615_ .item,
	.col_pc_2_313615_ .item2n,
	.col_pc_3_313615_ .item3n,
	.col_pc_4_313615_ .item4n,
	.col_pc_5_313615_ .item5n,
	.col_pc_6_313615_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313615_ .item,
	.col_m_2_313615_ .item2n,
	.col_m_3_313615_ .item3n {clear:none;}

	.col_pc_1_313615_ .item {width:100%;}
	.col_pc_2_313615_ .item {width:50%;}
	.col_pc_3_313615_ .item {width:33.3333%;}
	.col_pc_4_313615_ .item {width:25%;}
	.col_pc_5_313615_ .item {width:20%;}
	.col_pc_6_313615_ .item {width:16.6666%;}
	.col_pc_1_313615_ .item,
	.col_pc_2_313615_ .item2n,
	.col_pc_3_313615_ .item3n,
	.col_pc_4_313615_ .item4n,
	.col_pc_5_313615_ .item5n,
	.col_pc_6_313615_ .item6n {clear:both;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_313616_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313616_ > div {}
.layout_313616_ > div:after {content:''; display:block; clear:both;}
.layout_313616_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_313616_ > div > .container_1 {width:33.333333333333%;}
.layout_313616_ > div > .container_2 {width:33.333333333333%;}
.layout_313616_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_313616_ > div > .container_1 { width:100%; }
	.layout_313616_ > div > .container_2 { width:100%; }
	.layout_313616_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_313616_ {min-width:1200px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_313617_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_313617_ * {box-sizing:border-box;}
.text_over_img_313617_ a {display:block; text-decoration:none;}
.text_over_img_313617_ img {max-width:100%; vertical-align:top;}
.text_over_img_313617_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_313617_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_313617_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_313617_ .content {color:#ffffff;}

.text_sml_313617_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313617_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313617_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313617_ .content {font-size:14px; line-height:1.6em;}
.text_big_313617_ .subject {font-size:30px; line-height:1.4em;}
.text_big_313617_ .content {font-size:15px; line-height:1.6em;}

.text_top_313617_ .text_box {top:20px; text-align:left;}
.text_middle_313617_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_313617_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_313617_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_313617_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_313619_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_313619_ * {box-sizing:border-box;}
.text_over_img_313619_ a {display:block; text-decoration:none;}
.text_over_img_313619_ img {max-width:100%; vertical-align:top;}
.text_over_img_313619_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_313619_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_313619_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_313619_ .content {color:#ffffff;}

.text_sml_313619_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313619_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313619_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313619_ .content {font-size:14px; line-height:1.6em;}
.text_big_313619_ .subject {font-size:30px; line-height:1.4em;}
.text_big_313619_ .content {font-size:15px; line-height:1.6em;}

.text_top_313619_ .text_box {top:20px; text-align:left;}
.text_middle_313619_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_313619_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_313619_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_313619_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_313618_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_313618_ * {box-sizing:border-box;}
.text_over_img_313618_ a {display:block; text-decoration:none;}
.text_over_img_313618_ img {max-width:100%; vertical-align:top;}
.text_over_img_313618_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_313618_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_313618_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_313618_ .content {color:#ffffff;}

.text_sml_313618_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313618_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313618_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313618_ .content {font-size:14px; line-height:1.6em;}
.text_big_313618_ .subject {font-size:30px; line-height:1.4em;}
.text_big_313618_ .content {font-size:15px; line-height:1.6em;}

.text_top_313618_ .text_box {top:20px; text-align:left;}
.text_middle_313618_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_313618_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_313618_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_313618_ .text_box {bottom:20px; text-align:right;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313620_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313620_ > div:after {content:''; display:block; clear:both;}
.layout_313620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313620_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_313623_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313623_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_313621_ {font-size:0;}
.title_313621_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_313621_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_313621_.style_top p {padding-top:10px;}
.title_313621_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_313621_.style_right p {padding-right:14px;}
.title_313621_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_313621_.style_bottom p {padding-bottom:12px;}
.title_313621_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_313621_.style_left p {padding-left:14px;}
.title_313621_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_313621_.style_circle1 p {padding-left:20px;}
.title_313621_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_313621_.style_circle2 p {padding-left:20px;}
.title_313621_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_313622_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313626_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313626_ > div:after {content:''; display:block; clear:both;}
.layout_313626_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313626_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_313627_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313627_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_313628_ {font-size:0;}
.title_313628_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_313628_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_313628_.style_top p {padding-top:10px;}
.title_313628_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_313628_.style_right p {padding-right:14px;}
.title_313628_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_313628_.style_bottom p {padding-bottom:12px;}
.title_313628_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_313628_.style_left p {padding-left:14px;}
.title_313628_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_313628_.style_circle1 p {padding-left:20px;}
.title_313628_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_313628_.style_circle2 p {padding-left:20px;}
.title_313628_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_313629_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313632_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313632_ > div:after {content:''; display:block; clear:both;}
.layout_313632_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313632_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_313633_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313633_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_313634_ {font-size:0;}
.title_313634_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_313634_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_313634_.style_top p {padding-top:10px;}
.title_313634_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_313634_.style_right p {padding-right:14px;}
.title_313634_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_313634_.style_bottom p {padding-bottom:12px;}
.title_313634_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_313634_.style_left p {padding-left:14px;}
.title_313634_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_313634_.style_circle1 p {padding-left:20px;}
.title_313634_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_313634_.style_circle2 p {padding-left:20px;}
.title_313634_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_313635_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313638_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313638_ > div:after {content:''; display:block; clear:both;}
.layout_313638_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313638_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313640_:after {content:''; display:block; clear:both;}
.img_webzine_313640_ * {box-sizing:border-box;}
.img_webzine_313640_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313640_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313640_ .item a {display:block; text-decoration:none;}
.img_webzine_313640_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313640_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313640_ .text_box {padding:0px;}
.img_webzine_313640_ .text_box p {margin:0; padding:0px;}
.img_webzine_313640_ .subject {font-weight:; color:#000000;}
.img_webzine_313640_ .content {color:#333;}

.text_sml_313640_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313640_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313640_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313640_ .content {font-size:14px; line-height:1.6em;}
.text_big_313640_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313640_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313640_ .item {width:100%;}
.col_m_2_313640_ .item {width:50%;}
.col_m_3_313640_ .item {width:33.3333%;}
.col_m_1_313640_ .item,
.col_m_2_313640_ .item2n,
.col_m_3_313640_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313640_ .item,
	.col_m_2_313640_ .item2n,
	.col_m_3_313640_ .item3n {clear:none;}

	.col_pc_1_313640_ .item {width:100%;}
	.col_pc_2_313640_ .item {width:50%;}
	.col_pc_3_313640_ .item {width:33.3333%;}
	.col_pc_4_313640_ .item {width:25%;}
	.col_pc_5_313640_ .item {width:20%;}
	.col_pc_6_313640_ .item {width:16.6666%;}
	.col_pc_1_313640_ .item,
	.col_pc_2_313640_ .item2n,
	.col_pc_3_313640_ .item3n,
	.col_pc_4_313640_ .item4n,
	.col_pc_5_313640_ .item5n,
	.col_pc_6_313640_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313640_ .item,
	.col_m_2_313640_ .item2n,
	.col_m_3_313640_ .item3n {clear:none;}

	.col_pc_1_313640_ .item {width:100%;}
	.col_pc_2_313640_ .item {width:50%;}
	.col_pc_3_313640_ .item {width:33.3333%;}
	.col_pc_4_313640_ .item {width:25%;}
	.col_pc_5_313640_ .item {width:20%;}
	.col_pc_6_313640_ .item {width:16.6666%;}
	.col_pc_1_313640_ .item,
	.col_pc_2_313640_ .item2n,
	.col_pc_3_313640_ .item3n,
	.col_pc_4_313640_ .item4n,
	.col_pc_5_313640_ .item5n,
	.col_pc_6_313640_ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_313639_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_313639_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지리스트(타일형)상세보기  ****************** */

@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__13877__:after {content:''; display:block; clear:both;}
.img_tile__13877__ * {box-sizing:border-box; }
.img_tile__13877__ .item {float:left; width:100%;}
.img_tile__13877__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__13877__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#777777; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__13877__ .item .item_inner:hover:before {opacity:.5;}
.img_tile__13877__ .figure {display:block; }
.img_tile__13877__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__13877__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__13877__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__13877__ .caption {display:table-cell; padding:15px; text-align:center; vertical-align:middle;}
.img_tile__13877__ .caption > span {display:block;}
.img_tile__13877__ .caption > span.subject {font-weight:bold; font-size:20px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; word-break:keep-all;}
.img_tile__13877__ .caption > span.content {display:none; font-size:16px; color:#ffffff; line-height:1.3em; word-break:keep-all;}
.img_tile__13877__ .caption .btn_link_wrap {display:none;}

.col_m_1__13877__ .item {width:100%;}
.col_m_2__13877__ .item {width:50%;}
.col_m_3__13877__ .item {width:33.3333%;}
.col_m_4__13877__ .item {width:25%;}
.col_m_1__13877__ .item,
.col_m_2__13877__ .item2n,
.col_m_3__13877__ .item3n,
.col_m_4__13877__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__13877__ .caption {padding:10px;}
	.img_tile__13877__ .caption > span.subject {font-size:14px;}
	.img_tile__13877__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__13877__ .item,
	.col_m_2__13877__ .item2n,
	.col_m_3__13877__ .item3n,
	.col_m_4__13877__ .item4n {clear:none;}

	.col_t_1__13877__ .item {width:100%;}
	.col_t_2__13877__ .item {width:50%;}
	.col_t_3__13877__ .item {width:33.3333%;}
	.col_t_4__13877__ .item {width:25%;}
	.col_t_5__13877__ .item {width:20%;}
	.col_t_6__13877__ .item {width:16.6666%;}
	.col_t_1__13877__ .item,
	.col_t_2__13877__ .item2n,
	.col_t_3__13877__ .item3n,
	.col_t_4__13877__ .item4n,
	.col_t_5__13877__ .item5n,
	.col_t_6__13877__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__13877__ .caption {padding:20px 30px; text-align:left; vertical-align:top;}
	.img_tile__13877__ .caption > span.subject {font-size:15px; line-height:30px;}
	.img_tile__13877__ .caption > span.content {margin-top:10px; font-size:12px; line-height:19px;}
	.img_tile__13877__ .caption .btn_link_wrap {
		display:block; position:absolute; top:30px; right:0; bottom:0; left:0; text-align:center; opacity:0; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img_tile__13877__ .caption .btn_link_inner {display:table; width:100%; height:100%;}
	.img_tile__13877__ .caption .btn_link_cell {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__13877__ .caption .btn_link {display:inline-block; font-size:15px; color:#fff; text-align:center; vertical-align:top;}
	.img_tile__13877__ .caption .btn_link:before {
		content:'\e90a'; display:block; width:40px; height:40px; margin:0 auto 10px; border-radius:50%; background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs'; font-size:18px; font-weight:normal; color:#777777; text-align:center; line-height:40px;
	}
	.img_tile__13877__ .item .item_inner:hover .btn_link_wrap {top:0; opacity:1;}

	.col_t_1__13877__ .item,
	.col_t_2__13877__ .item2n,
	.col_t_3__13877__ .item3n,
	.col_t_4__13877__ .item4n,
	.col_t_5__13877__ .item5n,
	.col_t_6__13877__ .item6n {clear:none;}

	.col_pc_1__13877__ .item {width:100%;}
	.col_pc_2__13877__ .item {width:50%;}
	.col_pc_3__13877__ .item {width:33.3333%;}
	.col_pc_4__13877__ .item {width:25%;}
	.col_pc_5__13877__ .item {width:20%;}
	.col_pc_6__13877__ .item {width:16.6666%;}
	.col_pc_1__13877__ .item,
	.col_pc_2__13877__ .item2n,
	.col_pc_3__13877__ .item3n,
	.col_pc_4__13877__ .item4n,
	.col_pc_5__13877__ .item5n,
	.col_pc_6__13877__ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_313646_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_313646_ p a {color:#000000; text-decoration:none;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_313642_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_313642_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_313642_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_313642_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_313642_ span {padding-right:0; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_313643_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_313643_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_313643_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_313643_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_313643_ span {padding-right:0; font-size:1em;}

/* ****************** 테두리 아이콘버튼  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__61421__ a {
	box-sizing:border-box;display:;position:relative;margin:0;padding:10px 18px;
	border:1px solid rgba(0, 0, 0, .15);border-radius:0px;background:#fff6e5;font-size:16px;font-weight:normal;
	color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1);transition:all 0.1s ease-out;
}
.icon_button__61421__ a:before {content:'';position:absolute;right:0;bottom:0;left:0;height:50%;border-bottom-left-radius:0px;border-bottom-right-radius:0px;background:rgba(0, 0, 0, .02)}
.icon_button__61421__ a:hover {border:1px solid rgba(0, 0, 0, .25)}
.icon_button__61421__ a:hover:before {background:rgba(0, 0, 0, .04)}
.icon_button__61421__ a span {display:inline-block;position:relative;z-index:1}
.icon_button__61421__.style_line a {border:1px solid #fff6e5;background:transparent;color:#000000}

.icon_button__61421__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__61421__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

	.icon_button__61421__.a_left a span {padding-left:26px}
	.icon_button__61421__.a_right a span {padding-right:26px}
	.icon_button__61421__.a_left a span:before {margin-top:-9px;font-size:18px}
	.icon_button__61421__.a_right a span:after {margin-top:-9px;font-size:18px}

/* ****************** 한줄 텍스트  ****************** */

.text_313648_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_313648_ p a {color:#000000; text-decoration:none;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_313647_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:100px; background:#e66d1e; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_313647_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_313647_.space_normal a {padding:.6em 1.2em;}
.icon_button_313647_.space_wide a {padding:.6em 2em;}
.icon_button_313647_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_313647_ a:after {
	content:'\e606'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
